.wiss-mainContent{
  vertical-align: middle;
  margin: 2rem 0rem 3rem;
}

#wiss-img{
  float:initial;
  width:  25rem;
  height: 25rem;
  object-fit:scale-down;
}
/*
.image-test{
  width:auto;
  height:auto;
  max-width:100%;
  max-height:100%;
  }

.image-test img{
  display: table-cell;
  width: auto;
  height: 10rem;
}*/

.wissenssnack-text1{
  text-align: left;
}

/*----  Speech Ballon left side ---- */
#circular, #circular::before, #circular::after {
  background: #ebebeb;
}

#circular {
  color: #003466;
  text-align: left;
  padding: 2rem;
  position: relative;
  border-radius: 20px;
}

#circular::after {
  content: '';
  position: absolute;
  display: block;

  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 100px solid #ebebeb;

  right: -30px;
  bottom: 0px;
  border-radius: 50%;
  background-color: transparent;
}


/* ---  Media query For Mobile & Tablet size ---- */
/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 325px){ 
  .mainContainer{
    margin: 0rem;
    min-width: 90%;
    max-height: 100vh;
    position: relative;
    left: 50%;
    top: 0%;
    transform: translate(-50%, -0%);
  }
  .app-body{
    min-width: 100%;
    max-height: 100%;
    background-color: #fff;
  }
  body{
    background-color: #fff;
  }
  .footer{
    padding-bottom: 2rem;
  }

  #circular {
    padding: 1.5rem;
    background-color:#fff;
  }
  #circular::after {
    display: none;
  }
}

/* Smartphones (portrait ) ----------- */
@media only screen and (min-width : 326px) and (max-width : 480px){ 
  .app-body{
    max-width: 100%;
    min-height: 100%;
    background-color: #fff;
  }
  #circular {
    padding: 1.5rem;
    background-color:transparent;
    position: relative;
  }
  #circular::after {
    display: none;
  }

}


@media only screen and (min-width : 481px) and (max-width:640px) {
  body{
    background-color: #fff;
  }
  .app-body{
    max-width: 100%;
    min-height: 100%;
    background-color: #fff;
  }
  #circular {
    color: #003466;
    text-align: left;
    padding: 1.5rem;
    background-color:#fff;
    position: relative;
    border-radius: 10px;
    margin-bottom: 1rem;
  }
  #circular::after {
    display: none;
  }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 720px) and (max-width : 1024px){
  .app-body{
    max-width: 90%;
    background-color: #fff;
  }
}
